<ui:composition xmlns:g="http://www.ihe.net/gazelle" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:rich="http://richfaces.org/rich" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">
    <div class="form-horizontal">
    <ui:decorate template="/layout/form/_form_field_horizontal_inline.xhtml">
        <ui:param name="id" value="cstInput"/>
        <ui:define name="label">#{messages['net.ihe.gazelle.xval.Valuedouble']})</ui:define>
        <h:inputText value="#{expression.value}" id="cstInput" styleClass="form-control"/>
    </ui:decorate>
    </div>
</ui:composition>
